Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4318

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-4318
Last Modified 07 Mar 2011 09:27:59
Published 17 Dec 2005 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4318

Summary

SQL injection vulnerability in index.php in Limbo CMS 1.0.4.2 and earlier, with register_globals off, allows remote attackers to execute arbitrary SQL commands via the _SERVER[REMOTE_ADDR] parameter, which modifies the underlying $_SERVER variable.

Vulnerable Systems


References

SECUNIA - 18063

VUPEN - ADV-2005-2932

BID - 15871

BUGTRAQ - 20051214 LIMBO CMS <= v1.0.4.2 _SERVER[] array overwrite / remote code execution

SECTRACK - 1015364

MISC - http://rgod.altervista.org/limbo1042_xpl.html

OSVDB - 21753

SREASON - 255


Last Updated: 27 May 2016 10:41:15